[Desktop Entry]
Encoding=UTF-8
Name=CPD3 Setup
Comment=Configure CPD3 settings
Exec=${CMAKE_INSTALL_PREFIX}/${BIN_INSTALL_DIR}/cpd3_desktop_setup.sh
Terminal=false
Type=Application
Icon=cpd3
Categories=Settings;
